Subject: Re: git-svn: t9155 fails against subversion 1.7.0

From: Eric Wong <[email-masked]>
Date: Mon, 6 Feb 2012 22:59:00 +0000

Frans Klaver <[email-masked]> wrote:
> I haven't invested time in this, and the tests still seem to fail on
> subversion 1.7.x. Maybe one of the people involved in $gmane/184644
> knows more?

Not me.  I haven't had time/interest in dealing with SVN in a while.

I've always hoped somebody else has the time+interest for git-svn, but
given the self-obsoleting nature of git-svn, it's hard to find
motivation.